> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lootexplus.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Submit Orders

> Final step to submit signed orders to the exchange for listing.



## OpenAPI

````yaml POST /v1/orders
openapi: 3.0.0
info:
  title: Lootex Plus API - V1
  description: V1 endpoints
  version: 0.0.1
  contact: {}
servers:
  - url: https://api.lootexplus.com
security: []
tags: []
paths:
  /v1/orders:
    post:
      tags:
        - V1
      summary: Submit orders to exchange
      description: Final step to submit signed orders to the exchange for listing.
      operationId: OrdersController_postOrders
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/PostOrdersDto'
      responses:
        '200':
          description: Orders submitted successfully
      security:
        - x-api-key: []
components:
  schemas:
    PostOrdersDto:
      type: object
      properties:
        signature:
          type: string
          example: '0x1234567890abcdef1234567890abcdef1234567890abcdef1234567890abcdef'
          description: Signature for the orders
      required:
        - signature
  securitySchemes:
    x-api-key:
      type: apiKey
      in: header
      name: x-api-key

````